﻿@{
    ViewBag.Title = "Boot3Sample1";
    Layout = "~/Views/Shared/_B3Layout.cshtml";
}

<div class="row">
    <div class="col-md-2">
        <div>menu</div>
    </div>
    <div class="col-md-10">
        <input type="text" value="ABCDEFG" /><button type="button" >
                                         <span class="glyphicon glyphicon-star"></span>Search</button>
    </div>
</div>
<div class="row">
    <div class=" col-xs-6 col-sm-12 col-md-4">
        <div class="input-group gap-top">
          <span class="input-group-addon">
            <span class="title-sm">
                fa
            </span>
          </span>
          <input type="text" class="form-control text-right">
        </div><!-- /input-group -->
    </div>
    <div class="col-xs-6 col-sm-6 col-md-4 ">
        <div class="input-group gap-top">
          <span class="input-group-addon">
            <span class="title-sm">
                fafff
            </span>
          </span>
          <input type="text" class="form-control">
        </div><!-- /input-group -->
    </div>
    <div class="col-xs-12 col-sm-6 col-md-4  ">
        <div class="input-group gap-top">
          <span class="input-group-addon">
            <span class="title-sm">
                fa
            </span>
          </span>
          <input type="text" class="form-control">
        </div><!-- /input-group -->
    </div>
</div>
<div class="row">
    <div class="col-md-4 col-sm-12 col-xs-6">
        <div class="input-group gap-top">
          <span class="input-group-addon ">
            <span class="title-sm">
                fa
            </span>
            
          </span>
          <input type="text" class="form-control">
        </div><!-- /input-group -->
    </div>
    <div class="col-md-4  col-sm-6 col-xs-6">
        <div class="input-group gap-top">
          <span class="input-group-addon">
            <span class="title-sm">
                faff
            </span>
          </span>
          <input type="text" class="form-control">
        </div><!-- /input-group -->
    </div>
    <div class="col-md-4 col-sm-6 col-xs-12">
        <div class="input-group gap-top">
          <span class="input-group-addon">
            <span class="title-sm">
                fafasdrfa
            </span>
          </span>
          <input type="text" class="form-control">
        </div><!-- /input-group -->
    </div>
</div>
